.cate_left a{background:url(../images/top.png) no-repeat;background-size: auto 230px;}
.cate_header{position: relative;width:100%;height:45px;background:#ffffff;top:0;z-index:9999;border:0;border-bottom:1px solid #dddddd}
.cate_left{width:30px;height:45px;position:absolute;left:0;top:0}
.cate_left a{display:block;width:30px;height:45px;background-position:5px 9px;}
.cate_right{width:50px;height:45px;position:absolute;right:0;top:0;text-align:center;}
.cate_right a{font-size:14px;line-height:45px;color:#666}
.cate_mid{width:100%;height:45px;margin:auto;padding-top:5px;}
.text_box{width:75%;margin:auto;height:35px;background:#eeeeee;border-radius:3px;position:relative}
.text_box .text{display:block;width:100%;-webkit-appearance: none;-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;border-radius: 0;-webkit-rtl-ordering: logical;-webkit-user-select: text;height:35px;background:none;border:0;font-size:14px;line-height:35px;color:#666;text-indent:10px;}
.text_box .submit{display:block;width:35px;height:35px;position:absolute;right:0px;top:0;background:url(../images/search.png) no-repeat center center;background-size: auto 30px;border:0}

.ah-right{float:right; width:50px;height:45px; line-height:45px;}
.ah-right a{color:#333; font-size:16px; font-family: "微软雅黑", "宋体", Arial, Helvetica, sans-serif; font-weight:normal;}
/* article_cat 页面*/
.ui-suggestion-mask { position: relative; z-index: 100; display: -webkit-box; }
.search-box { padding: 20px 12px 0; margin-top: 5px; }
.search { width:100%; margin:auto; height:40px; margin-bottom: 15px; position: relative;border: #ccc solid 1px; border-radius:3px;  }
.search-input { width:100%; overflow:hidden;}
.search-input #input { display:block; width: 100%; height:38px; line-height:38px; background: none; font-size: 14px; font-weight:normal; color:#666; border: 0; text-indent:10px; }
.search-button { position: absolute; top:0px; right:1px; width:45px; height:40px; border-left:1px solid #CCC; z-index:999999;}
.search-button .submit { display: block; width: 100%; height: 39px; background: url(../images/icosousuo.png) no-repeat center center; background-size: auto 30px; text-indent: -9999px; border: none; }
.brand-nav { width: 100%; display: -webkit-box; }
.brand-nav-a { width: 48%; height: 28px; line-height: 28px; -webkit-box-flex: 1; display: block; text-align: center; border: #bdbdbd solid 1px; border-left: none; background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9e9e9)); }
.brand-nav-a:last-child { width: 49%; border-right: none; }
.brand-nav-a-on { background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#f4f4f4)); }
.shadow { box-shadow: 0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); border-bottom: none; }
.brand-con { background: #fff; margin: 20px 10px; }
.brand-con .hot-list { display: -webkit-box; border-bottom: #e6e6e6 solid 1px; height: 40px; line-height: 40px; padding: 0 0px; }
.brand-con .hot-list a { color: #999; font-size: 14px; text-decoration: none;width:64%; display:block; text-indent:5px;}
.brand-con .hot-list div.art_name { color: #999; font-size: 13px; text-decoration: none;display: -webkit-box; -webkit-line-clamp: 1;  -webkit-box-orient: vertical; overflow:hidden; height:40px; line-height:40px;}
.brand-con .hot-list span { color: #69C; font-size: 14px;width:35%;text-align: right; display: block;}
.brand-con .hot-list:last-child { border-bottom: none; }
.brand-con .hot-list:first-child { background: #F6F6F6; font-weight: bold; color: #000; font-size: 14px ; padding:0 10px;}
.article_con { padding: 10px; font-size: 13px; color: #999 }
.brand-con .article-list { display: -webkit-box; border-bottom: #e6e6e6 solid 1px; height: 45px; line-height: 45px; padding: 0 10px; position: relative }
.brand-con .article-list a { color: #999; font-size: 13px; text-decoration: none }
.brand-con .article-list  i{  display: block; width: 30px; height: 30px; position: absolute; top: 15px; right: 0.9em; background: url("../images/icojiantou1.png") no-repeat;background-size: 50%}

.brand-con .article-list span { color: #69C; font-size: 14px; margin-left: 20px; }
.brand-con .article-list:last-child { border-bottom: none; }
.brand-con .article-list_child { display: none; background: #f5f5f5; padding: 0 2em; height:30px;}
.brand-con .article-list_child a { color: #999; font-size: 13px; text-decoration: none; line-height: 30px; }
.brand-con .article-list_child .name{height:30px;line-height: 30px;color:#333;}
.page-service-exchange { background-color: #fff; width:100%; position: relative; margin-top:30px; z-index: 1 }
.page-service-exchange .backlist { border-bottom: 1px solid #eee }
.page-service-exchange .backlist .b { display: block; line-height: 25px ;width:90%;margin:auto;text-align:center;  padding:10px 0px;}
.page-service-exchange .backlist .b span { font-size: 16px; color: #666 }
.pagecontent {width:96%;margin:auto; line-height: 30px; font-size: 14px; color: #666666; margin-top:10px; }
.pagecontent table{max-width:100%!important; }
#page-504{ margin-top:-20px;}
#page-504 table{width:100%!important; }
